A {	COLOR: #8b4513}
BODY { BACKGROUND-COLOR: #FF6666 }
.framecolor {	BACKGROUND-COLOR: #006600}
.menucolor {	BACKGROUND-COLOR: #99ff99}
.panelcolor {	BACKGROUND-COLOR: #ffffff}
H1 {	FONT-FAMILY: verdana, arial, helvetica}
H2 {	FONT-FAMILY: verdana, arial, helvetica}
H3 {	FONT-FAMILY: verdana, arial, helvetica}
H4 {	FONT-FAMILY: verdana, arial, helvetica}
H5 {	FONT-FAMILY: verdana, arial, helvetica}
H6 {	FONT-FAMILY: verdana, arial, helvetica}

p   {	FONT-FAMILY: verdana, arial, helvetica}

.headtext {	FONT-FAMILY: verdana, arial, helvetica}
.smheadtext {	FONT-FAMILY: verdana, arial, helvetica}
.bodytext {	FONT-FAMILY: verdana, arial, helvetica}
.arabictext    {FONT-FAMILY: Simplified Arabic, Arabic Transparent, Times New Roman; }
.footnote {	FONT-FAMILY: verdana, arial, helvetica}
.contents {	FONT-FAMILY: verdana, arial, helvetica}
.greektext {	FONT-FAMILY: Times New Roman, verdana, arial, helvetica}

H1 {	FONT-SIZE: 16pt; TEXT-ALIGN: center}
H2 {	FONT-SIZE: 14pt; TEXT-ALIGN: center}
H3 {	FONT-SIZE: 11pt; TEXT-ALIGN: center}
H4 {	FONT-SIZE: 9pt; TEXT-ALIGN: center}
H5 {	FONT-SIZE: 10pt}
H6 {	FONT-SIZE: 8pt; TEXT-ALIGN: center}

p   {	FONT-SIZE: 10pt}
.bookframe {	BACKGROUND-COLOR: #C0C0C0}
.bookpage {	BACKGROUND-COLOR: #ffffff}
.headtext {	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-ALIGN: center}
.smheadtext {	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; TEXT-ALIGN: center}
.bodytext {	FONT-SIZE: 10pt; COLOR: #000000; TEXT-ALIGN: justify}
.arabictext {FONT-SIZE: 14pt;  direction: rtl; }
.footnote {	FONT-SIZE: 8pt}
.contents {	FONT-SIZE: 9pt}
.greektext {	FONT-SIZE: 11pt}
